@import url('https://fonts.googleapis.com/css?family=Varela+Round');
@font-face {
	font-family: Nexa Rust Slab;
	src: url("fonts/NexaRustSlab.otf") format("opentype");
}
@font-face {
	font-family: Nexa Rust Black;
	src: url("fonts/NexaRustBlack.otf") format("opentype");
}
/* Sections */

body,
#main {
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(images/bg.png) no-repeat #fff;
	background-attachment: fixed;
	background-position: top;
	background-size: cover !important;
	font-family: 'Varela Round', sans-serif !important;
}
#menu,
#contact,
#deliver,
#loyalty,
#about,
#feedback,
#facebook_like {
	padding-top: 50px;
	padding-bottom: 50px;
}
#menu,
#deliver,
#contact {
	background: #fff;
}
#facebook_like {
	background: #F6F6F6;
}
#about {
	background: url(images/comingsoon.jpg) no-repeat #fff;
	background-position: top;
	background-size: cover !important;
	padding: 100px;
}
#about,
#deliver {
	position: relative !important;
}
#about:before {
	background-image: url(images/bg_top.png);
	background-size: cover;
	content: "";
	height: 45px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0px;
}
#about:after {
	background-image: url(images/bg_bottom.png);
	background-size: cover;
	content: "";
	height: 45px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0px;
}
/* Section Titles */

.page-title {
	color: #2b2b2b;
	font-family: 'Nexa Rust Slab', sans-serif;
}
#about .page-title {
	text-align: center;
	color: #fff;
}
/* Nav Section */

#nav-logo {
	width: 90px;
}
.navbar.navbar-default.navbar-fixed-top,
footer {
	color: #2b2b2b;
	background: url(images/cement.jpg) top no-repeat #fff;
	background-size: cover;
	background-position: top !important;
	background-attachment: fixed;
}
.navbar-collapse {
	background: transparent;
}
.navbar.navbar-default.navbar-fixed-top {
	-webkit-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
	box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #2b2b2b;
}
.navbar-default .navbar-nav > li > a {
	color: #2b2b2b;
	font-size: 15px;
	font-weight: 700;
	padding-top: 5px;
	padding-bottom: 5px;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
	outline: none;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
}
active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #ca0808 !important;
}
.navbar-default {
	border-bottom: #fff;
	box-shadow: none;
}
.nav {
	margin-top: 35px;
}
/* Main Section */

#contact button,
#loyalty button {
	cursor: pointer;
	color: #ffffff;
	border-radius: 10em;
	background-color: #ca0808 !important;
	border: 1px solid #ca0808 !important;
	box-sizing: border-box;
	box-shadow: none;
	font-size: 12px;
	font-weight: 600 !important;
	line-height: 1.15em;
	letter-spacing: .10em;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	padding: 13px 31px 13px 31px;
	outline: none;
}
#main button {
	font-family: 'Varela Round', sans-serif;
	margin-top: 20px;
	cursor: pointer;
	color: #ffffff;
	border-radius: 10em;
	background-color: #ca0808 !important;
	border: 3px solid #ca0808 !important;
	box-sizing: border-box;
	box-shadow: none;
	font-size: 16px;
	font-weight: 600 !important;
	line-height: 1.15em;
	letter-spacing: .10em;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	outline: none;
}
#main a button:hover,
#main a button:focus {
	color: #fff;
	background-color: transparent !important;
	border: 3px solid #ca0808 !important;
	border: none;
	box-shadow: none;
}
#main a button {
	-webkit-transition: all .5s;
}
#main h2 {
	color: #fff;
	font-family: 'Nexa Rust Black', sans-serif;
	font-weight: normal !important;
	font-size: 50px;
	text-transform: capitalize !important;
	letter-spacing: 0
}
.welcome #contact-details,
#main #cuisine {
	color: #fff;
	font-size: 15px;
	font-family: 'Varela Round', sans-serif;
	font-weight: normal;
	text-shadow: none !important;
}
.welcome #contact-details p {
	margin-top: 5px !important;
	margin-bottom: 0px !important;
}
#cuisine {
	color: #2b2b2b;
	text-shadow: none !important;
}
#main #menu-scroll-down a {
	color: #fff;
}
#main .welcome {
/* 	display: none; */
}
/* Menu Section */

#menu .panel-heading {
	background: transparent;
	margin: 0 !important;
	padding: 0 !important;
}
.menu-item {
	padding-right: 20px;
	padding-left: 20px;
}
#menu .icon {
	margin-bottom: 15px;
}
#menu .icon > img {
	width: 50px !important;
	margin: 0 auto !important;
	display: block;
	text-align: center;
}
#menu h2 {
	color: #141618;
	font-size: 45px;
	font-weight: normal !important;
	text-align: center;
	text-transform: uppercase;
}
.menu-item h4 {
	color: #141618;
	font-weight: bold !important;
	text-transform: capitalize;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 2px;
	padding-bottom: 7px;
}
.menu-prices {
	color: #141618;
	font-family: 'Varela Round', sans-serif;
	font-weight: bold !important;
	text-align: center;
}
.menu-item p {
	color: #747575;
	font-size: 15px;
	font-weight: normal !important;
	text-align: center;
	margin-top: 0px;
}
.menu_title_footer,
.menu_title_header {
	color: #747575;
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 600px;
}
#menu-row hr {
	border-top: #eee dotted 2px;
	display: none;
}
.menu-border {
	height: 3px;
	background-image: url(images/bg_line.png) !important;
	background-repeat: repeat-x;
	border: none !important;
}
/* horizontal lines */
hr {
	border-top: 1px solid #f37121;
}
/* About Section */

#about .row {
	padding-left: 10%;
	padding-right: 10%;
}
.about {
	color: #fff;
	font-size: 17px;
	text-align: center;
}
/* Location Section */
#map #contact-details {
	color: #747575;
	font-family: 'Varela Round', sans-serif;
}
/* Deliver Section */
#deliver h4 {
	color: #747575;
	font-size: 19px;
}
/* Contact Section */
#contact #contact-details,
#contact #cuisine {
	color: #747575;
	font-family: 'Varela Round', sans-serif;
}
#map .glyphicon,
#contact .glyphicon {
	color: #ca0808;
}
#contact hr {
	border-top: 3px solid #5899BB;
	display: none;
}
#contact-form {
	background: #fff;
	padding: 20px;
}
#contact label,
#loyalty label {
	color: #141618;
	display: none
}
#contact-form .form-control,
#loyalty-form .form-control {
	color: #141618;
	border: #eaeaea solid 1px;
	border-radius: 2px !important;
	background: #fff;
	box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.025) !important;
	font-size: 14px
}
#contact-form .form-control::placeholder,
#loyalty-form .form-control::placeholder {
	color: #141618;
}
#contact-form .form-control:focus,
#loyalty-form .form-control:focus {
	color: #141618;
	border: #ca0808 solid 1px;
	border-radius: 2px !important;
	background: #fff;
	box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.025) !important;
}
#contact button,
#loyalty button {
	cursor: pointer;
	color: #ffffff;
	border-radius: 10em;
	background-color: #ca0808 !important;
	border: 1px solid #ca0808 !important;
	box-sizing: border-box;
	box-shadow: none;
	font-size: 12px;
	font-weight: 600 !important;
	line-height: 1.15em;
	letter-spacing: .10em;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	padding: 13px 31px 13px 31px;
	outline: none;
}
#contact button:hover,
#loyalty button:hover,
#contact button:focus,
#loyalty button:focus {
	color: #ca0808;
	background-color: transparent !important;
	border: 1px solid #ca0808 !important;
	border: none;
	box-shadow: none;
}
/* Opening Section */
#openinghours th {
	color: #ca0808;
	font-weight: 700;
	font-family: 'Varela Round', sans-serif;
}
#openinghours .day {
	color: #747575;
	font-family: 'Varela Round', sans-serif;
}
#openinghours td {
	color: #747575;
	font-family: 'Varela Round', sans-serif;
}
#openinghours h2 {
	display: none;
	color: #141618;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
}
/* Others */
footer {
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer h1 {
	color: #2b2b2b !important;
	text-transform: uppercase;
	font-weight: bold;
}
#footer p {
	color: #747575 !important;
	font-size: 15px;
}
/* Others */

.cd-top,
.cd-top2 {
	background-color: #ca0808;
	border-radius: 0px;
}
@media (max-width: 480px) {
	#nav-logo {
		width: 90px !important;
		padding-top: 0;
	}
	.navbar-default .navbar-nav {
		background: #f6f6f6 !important;
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
		margin-top: 0px;
	}
	.navbar-default .navbar-nav > li > a {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#main h2 {
		font-size: 40px !important;
	}
	#main button {
		font-size: 16px !important;
		padding: 16px 25px !important;
		margin-top: 20px;
	}
	#menu {
		padding-left: 20px;
		padding-right: 20px;
	}
	#menu .icon {
		margin-top: 50px;
		margin-bottom: 15px;
	}
	#menu h2 {
		font-size: 28px
	}
	#contact-form {
		border: none !important;
		margin-top: 10px;
		margin-bottom: 50px;
	}
	#about {
		padding: 100px 0px;
	}
	#about .row {
		padding-left: 5% !important;
		padding-right: 5% !important;
	}
	#deliver h4 {
		text-align: center;
	}
	#main .welcome {
		display: unset !important;
	}
}